@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Handlee&family=Poppins&family=Roboto&family=Sigmar&family=Tangerine:wght@700&display=swap');

/*font-family: 'Courgette', cursive;
font-family: 'Handlee', cursive;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Sigmar', cursive;
font-family: 'Tangerine', cursive; */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main-container {
    width: 100%;
    min-height: calc(100vh - 80px);
    background: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.left-side {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 40px;
    row-gap: 30px;
}

.left-side h1 {
    font-size: 48px;
    text-transform: uppercase;
}
.left-side .success-msg{
    font-size: 34px;
    color: rgb(10, 223, 251);
    animation: zoomdown 2s linear;
}
@keyframes zoomdown{
    0%{
        transform: scale(1.8);
    }
    100%{
        transform: scale(1);
    }
}
.left-side p {
    text-transform: capitalize;
    font-size: 24px;
}

.left-side span {
    text-transform: uppercase;
    color: #c0cc12;
    font-size: 30px;
    text-decoration: underline;
}

.right-side {
    width: 50%;
    max-width: 700px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.from-container {
    position: relative;
    border: 14px solid #fff;
    width: 100%;
}

.from-container::before {
    content: '';
    position: absolute;
    top: -30px;
    right: 0;
    width: 300px;
    height: 40px;
    background: yellow;
}

.from-container::after {
    content: '';
    position: absolute;
    top: -30px;
    right: -30px;
    width: 40px;
    height: 300px;
    background: yellow;
}

.from-container h1 {
    /* width: 100%; */
    text-align: center;
    font-size: 30px;
    color: #017297;
}

.input-box {
    width: 100%;
    padding: 10px 18px;
    /* background: red; */
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}

.input-box span {
    color: red;
}
.input-box label{
    color: #c0cc12;
}
textarea {
    resize: none;
    height: 80px;
}
input[type="text"],
input[type="email"]{
    height: 50px;
}
input[type="text"],
input[type="email"],
textarea {
    width: 100%;
    /* height: 40px; */
    margin-top: 20px;
    padding: 10px;
    border: none;
    outline: none;
    border-bottom: 2px solid #fff;
    background: transparent;
    color: #c0cc12;
    transition: 0.3s ease-in-out;
    word-spacing: 6px;
}
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus{
    border-color: #c0cc12;
    box-shadow: 0px 4px 6px -2px #c0cc12;
}

input[type="submit"] {
    width: 50%;
    margin-top: 20px;
    padding: 10px;
    border: none;
    outline: none;
    background: #150197;
    font-size: 24px;
    padding: 8px 16px;
    color: #fff;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    border-radius: 3px;
}
input[type="submit"]:hover{
    background: #5136ff;
}

@media (max-width:900px) {
    .main-container {
        flex-direction: column;
    }

    .left-side {
        width: 100%;
    }

    .right-side {
        width: 100%;
        padding: 40px 20px;
    }

    .from-container::before {
        right: -12px;
        height: 20px;
    }

    .from-container::after {
        width: 20px;
    }
}
@media (max-width:400px){
    input[type="submit"]{
        width: 100%;
    }
}